Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3409

Overview

Vulnerability Score 3.6 3.6
CVE Id CVE-2009-3409
Last Modified 22 Oct 2012 11:11:34
Published 22 Oct 2009 02:30:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2009-3409

Summary

Unspecified vulnerability in the PeopleSoft Enterprise HCM (TAM) component in Oracle PeopleSoft Enterprise and JD Edwards EnterpriseOne 9.0 Bundle 10 allows remote authenticated users to affect confidentiality and integrity via unknown vectors.

Vulnerable Systems

Application

  • Oracle Jd Edwards Enterpriseone 9.0

  • Oracle Peoplesoft Enterprise 9.0


References

CERT - TA09-294A

CONFIRM - http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpuoct2009.html

SECTRACK - 1023061

BID - 36776

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2009-096303.html


Last Updated: 27 May 2016 10:51:44